### Method

# Gegl MetadataStoreget_comment

#### Declaration [src]

    const gchar*
    gegl_metadata_store_get_comment (
      GeglMetadataStore* self
    )

#### Description [src]

Get the comment.

Gets property | `Gegl.MetadataStore:comment`

#### Return value

Type: `const gchar*`

Comment or `NULL` if not set.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.